BODY {scrollbar-face-color: #ffffff; scrollbar-shadow-color: white; scrollbar-highlight-color: #A6a6a6; scrollbar-3dlight-color: #a6a6a6; scrollbar-darkshadow-color: black; scrollbar-track-color: #D4D4D4; scrollbar-arrow-color: black; }
BODY {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 70%}

.malinke	{font-size: 7pt}
.male		{font-size: 8pt}
.vacsie		{font-size: 11pt}
.velke		{font-size: 13pt}
.najvacsie	{font-size: 15pt}
.nadpis		{font-size: 13pt; font-weight: bold; color: #ffffff;}

h1
	{
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 19pt;
	border-bottom: 1px dotted #000;
	display: block;
	padding: 3px;
	padding-left: 15px;
	margin: 0 -5px 0px -5px;
	text-align: left;
	}

h3
	{
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	border-bottom: 1px dotted #000;
	display: block;
	padding: 9px;
	padding-left: 10px;
	margin: 0 -5px 0px -5px;
	text-align: left;
	}

h4
	{
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	border-bottom: 1px dotted #000;
	display: block;
	padding: 10px;
	padding-left: 10px;
	margin: 0 -5px 0px -5px;
	text-align: left;
	}

td		{font-size: 10pt; text-align: justify;}
td.ciara	{font-size: 10pt; font-weight: bold; background: #000000;  color: #000000; text-align: center}
td.ilumni1x 	{background: #FFFFFF url(menuart/pics/buttons/ilumni1.gif) repeat-x; color: #000000; padding: 2px}
td.ilumnixx 	{background: #FFFFFF url(menuart/pics/buttons/ilumnixx.gif) repeat-x; color: #000000; padding: 2px}
td.ilumni2x 	{background: #CCCCCC url(menuart/pics/buttons/ilumni2.gif) repeat-x; color: #000000; padding: 2px}
td.ilumni3x 	{background: #990101 url(menuart/pics/prechod.gif) repeat-x; color: #000000; padding: 2px}
td.ilumni4x 	{background: #990101 url(menuart/pics/buttons/ilumni4.gif) repeat-x; color: #000000; padding: 2px}
td.tlacitka     {background: #F9F0DE url(menuart/pics/menupozadie.jpg) repeat-x;}
td.footer       {background: #990101 url(menuart/pics/pozadiefooter.gif) repeat-x;}
td.hlavnapozadie {background: #F9F0DE;}
td.tlac5        {font-size: 10pt; background: #F9F0DE url(menuart/pics/buttons/tlac5.gif) repeat-x;}       
td.tlac6	{background: #F9F0DE url(menuart/pics/buttons/tlac6.gif) repeat-x;}       
td.tlac7	{background: #F9F0DE url(menuart/pics/buttons/tlac7.gif) repeat-x;}       
td.tlac8	{background: #F9F0DE url(menuart/pics/buttons/tlac8.gif) repeat-x;}       
td.high1 	{font-size: 10pt; background-color: #DAEAFB;  color: #000000}
td.high2 	{font-size: 10pt; background-color: #ffffff;  color: #000000}
td.high2nov 	{font-size:  8pt; background-color: #ffffff;  color: #000000}
td.high3 	{font-size: 10pt; background-color: #FAE2B1;  color: #ffffff}
td.high3t1 	{color: #ffffff; background: #FAE2B1 url(menuart/pics/buttons/tlac1.gif); height: 10px; width: 10px;}
td.high3t2 	{color: #ffffff; background: #FAE2B1 url(menuart/pics/buttons/tlac2.gif); height: 10px; width: 10px;}
td.high3t3 	{color: #ffffff; background: #FAE2B1 url(menuart/pics/buttons/tlac3.gif); height: 10px; width: 10px;}
td.high3t4 	{color: #ffffff; background: #FAE2B1 url(menuart/pics/buttons/tlac4.gif); height: 10px; width: 10px;}
td.high3t5 	{color: #ffffff; background: #FAE2B1 url(menuart/pics/buttons/tlac5.gif) repeat-x; height: 10px; width: 125px; }
td.high3t6 	{color: #ffffff; background: #FAE2B1 url(menuart/pics/buttons/tlac6.gif) repeat-y; width: 10px;}
td.high3t7 	{color: #ffffff; background: #FAE2B1 url(menuart/pics/buttons/tlac7.gif) repeat-y; width: 10px;}
td.high3t8 	{color: #ffffff; background: #FAE2B1 url(menuart/pics/buttons/tlac8.gif) repeat-x; height: 10px; width: 125px; }
td.high4 	{font-size: 10pt; background-color: #e7e7e7;  color: #000000}
td.high5 	{font-size: 10pt; background-color: #c0c0c0;  color: #000000}
td.high7 	{font-size: 10pt; background-color: #DAEAFB;  color: #000000}
table.okolo     {border: solid 3px #000000;}
table.tab	{font-size: 10pt;  background: #c0c0c0; color: #000000; text-align: center}
table.tabfotky	{font-size: 10pt;  background: #cccccc; color: #800000; text-align: center}
table.tabtlacitka {background-color: #FAE2B1; width: 145px; border: 0px; padding: 0px; border-spacing: 0px; }
.tabtlacitkahead {background: #FAE2B1 url(menuart/pics/pozadiefooter.gif); width: 125px; repeat-x; repeat-y; text-align: center; font-size: 13pt; font-weight: bold; color: #ffffff;} 
.tabtlacitkatextline { text-align: center; width: 125px; }
.tabpozadie	{background-color: #BFCFDD; border: 3px #BFCFDD solid;}
.menu		{color: #000000; text-decoration: none}
.menu a		{color: #000000; text-decoration: none; cursor: hand; display: block; width: 125px; margin-left: 0px}
.menu a:link	{color: #000000; text-decoration: none}
.menu a:hover	{color: #000000; background: #ffffff; text-decoration: none}
A:link { TEXT-DECORATION: underline; COLOR: #000000}
A { COLOR: #000000; text-decoration: underline;}
A:active{color: #000000; text-decoration: none; cursor: hand;}
a:hover	{color: #000000; background: #D84343; text-decoration: none}

A.invert:link { TEXT-DECORATION: underline; COLOR: #FFFFFF}
A.invert { COLOR: #FFFFFF; text-decoration: underline;}
A.invert:active{color: #FFFFFF; text-decoration: none; cursor: hand;}
a.invert:hover	{color: #FFFFFF; background: #D84343; text-decoration: none}

.td_service_country {
	text-align: right;
}
a.isearch_title
{
    font-weight: bold;
    color:#000000;
    background-color:#ffffff;
}

.isearch_highlight
{
    font-weight:bold;
}

.isearch_search
{
    font-style:italic;
}
a.isearch_url:link
{
    font-size:11px;
    color:#0000CC;
    background-color:transparent
}

a.isearch_url:visited
{
    font-size:11px;
    color:#0000CC;
    background-color:transparent
}
.very-small-font 
{
	color: #888888;
	font-family: sans-serif, Verdana, Arial;
	font-size: 10px;
	font-style: normal
}

.small-font 
{
	color: #888888;
	font-family: sans-serif, Verdana, Arial;
	font-size: 12px;
	font-style: normal
}

.medium-font 
{
	color: #888888;
	font-family: sans-serif, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	
}
.bot_border
{
	background-image: url("images/design/line_1.gif");
	background-repeat: repeat-x;
	background-position : bottom;

}
.big-font 
{
	color: #888888;
	font-family: sans-serif, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal
}

.menu-font 
{
	color: #888888;
	font-family:  sans-serif, Verdana, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: normal
}

.bot-font 
{
	color: #3A3838;
	font-family:  sans-serif, Verdana, Arial, Verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: normal
}

input.small-text
{
	background-image: url("images/design/w3.gif");
	background-repeat: repeat-x;
}


.small-text
{
	font-family: sans-serif;
	font-size: 12;
	font-weight: normal;
	color: #000000;
	border: 1px solid #DDDDDD;
}

.button 
{
	border: solid 1px #C12475;
	font-family: sans-serif, Verdana, Arial;
	font-size: 10px;
	background-color: #C12475;
	color: #FFFFFF;
}
.title-bg
{
	background-color: #F3D3E3;
}
.dark-bg
{
	background-color: #F2F2F2;
}

.light-bg
{
	background-color: #FFFFFF;
}


/////////////
/* Main Table Setup Incluidng Date Number Fonts, Size and Color */
.mainTable {
	background-color: #FFFFFF;
	border: 1px solid #003366;
 }

/* Month and Year Row Setup */
.monthYearRow {
    line-height: 17pt;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-image: url("escal/monthBg.gif");
	}
/* Month and Year Text Setup */
.monthYearText {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: Bold;
	color: #252216;
	}

/* Day Names Row Setup */
.dayNamesRow {
    line-height: 11pt;
	background-color: #F5F4D3;
	text-align: center;
	vertical-align: middle;
	}
/* Day Name Setup */
.dayNamesText {
    font-family: Geneva, Verdana, Arial, sans-serif; 
	font-size: 10px; 
	font-weight: Bold; 
	color: #433D27;
	background-image: url("escal/dayBg.gif");
	}

/* Alignments, Font Face, Size and Color for Date Numbers and Row Height */
.rows {
	font-family: Geneva, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #433D27;
    line-height: 15pt;
	text-align: center;
	vertical-align: middle;
	}

/* Color of Today's Date */
.today {
	color: #CF0000;
    }
/*

/* OverLIB popup text size */
.oLib {
    font-family: Geneva, Verdana, Arial, sans-serif; 
	font-size: 10px; 
    }
/*

---------------------------------------------------------------------------
The classes below determine how the calendar background markings will look.
---------------------------------------------------------------------------

Remove the "background-image..." lines to remove graphics as table cell background images.

If you do use images, change the "background-color..." to a sililar color to that
of your image. This will help persons with slow connections to see the event markings.

You can optionally remove the "background-color..." lines to only use graphics.

*/

/* Normal Cell Background (date number with no event markings) */
.s2 {
	background-image:  url("escal/cdef.gif");
	background-color: #EEEEEE;
	}
/* Empty Cell Background (empty cells with no date numbers) */
.s20 {
	background-image:  url("escal/cdef5.gif");
	background-color: #EBEBEB;
	}
/* Mark Start Cell Background (usually a slashed graphic to show availability or solid for events) */
.s21 {
	background-image:  url("escal/cdef2.gif");
	background-color: #F5E0D8;
	}
/* Mark Solid Cell Background (solid marked event date background) */
.s22 {
	background-image:  url("escal/cdef7.gif");
	background-color: #DEDEDA;
	color: #FFFFFF;
	/*background-color: #F5E0D8;*/
	}
/* Mark End Cell Background (usually a slashed graphic to show availability or solid for events) */
.s23 {
	background-image:  url("escal/cdef2.gif");
	background-color: #F5E0D8;
	}
/* Mark End/Start Cell Background (usually a slashed graphic to show availability or solid for events) */
.s24 {
	background-image:  url("escal/cdef2.gif");
	background-color: #F5E0D8;
	}
#stranka {
	background: white;
	padding: 7px 3px 5px 3px;
	margin: auto;
	width: 99%;
	text-align: center;
}
#obalka {
	background: white;
	text-align: center;
	width: 99%;
	padding: 7px 3px 5px 3px;
	margin: auto;
	border: 1px solid #ffcccc;
}
.zahlavimain {
	border: 1px solid #990000;
}
.zahlaviall {
	margin: 10px 0 0 0;
	border: 1px solid #990000;
	padding: 0 0 3px 0;
}
.zahlavi {
	color: black;
	/*margin: 10px 0 0 0;*/
	/*border: 1px solid #ffcccc; */
	background: #990000;
	width:100%;
	height:140px;
}
#logo {
	float: left;
	width: 130px;
	margin: 2px;
}
#autoinfo {
	float: left;
	width: 300px;
}
.autothumbnail {
/*	float: right;*/
/*	text-align: justify;*/
	text-align: left;
	width: 128px;
	height: 128px;
	margin: 10px 5px 0 5px;
}
.clanekthumbnail {
	text-align: left;
	height: 192px;
	margin: 10px 5px 10px 5px;
	border: 1px solid #ffcccc;
}
#jmenoauta {
	font-size: 24px;
	font-weight: bold;
	font-family: Arial CE, Arial, Helvetica, sans-serif;
	color: #ffff99;
	text-align: left;
	margin: 10px 0 0 0;
}
.rokauta {
	font-size: 18px;
	font-weight: bold;
	font-family: Arial CE, Arial, Helvetica, sans-serif;
	color: #ffff99;
	text-align: left;
	margin: 15px 0 0 0;
}
.vyrobeno {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial CE, Arial, Helvetica, sans-serif;
	color: #ffff99;
	text-align: left;
	margin: 20px 0 0 0;
}
#toplinks{
	width: 100%;
	background: #ffff99;
	color: #990000;
	text-align: left;
}
.toplinkcls{
	font-size: 16px;
	font-weight: bold;
	font-family: Arial CE, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	padding: 1px 15px 3px 15px;
}
A.toplinkcls:hover {
	color: red;
}
A.toplinkcls:visited {
	color: #D6BCE6;
}
.techzahlavi {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial CE, Arial, Helvetica, sans-serif;
	color: #ffff99;
	text-align: left;
	background: #990000;
	/*width:100%;*/
	padding:0 15px 0 15px;
}
.obecne {
	margin: 20px 4px 20px 4px;
	text-align: justify;
}
.techtable {
	font-size: 13px; 
	font-family: Arial CE, Arial, Helvetica, sans-serif;
	color: black; 
	border: 1px solid #ffcccc;
	margin: 3px;
	border-collapse:collapse;
	background: transparent;
	width: 99%;
}
.clanektable {
	font-size: 13px; 
	font-family: Arial CE, Arial, Helvetica, sans-serif;
	color: black; 
	border: 1px solid #ffcccc;
	margin: 3px;
	border-collapse:collapse;
	background: transparent;
	width: 128px;
}
.td1cls {
	background: #ffff99;
	width: 120px;
	text-align: left;
	border: 1px solid #ffcccc;
	padding: 0 10px 0 5px;
}
.td2cls {
	background: white;
	text-align: left;
	border: 1px solid #ffcccc;
	padding: 0 5px 0 10px;
}
div.obecnehr0 {
	height: 1px;
	color: #990000;
	background-color: #990000;
	text-align: center;
	width: 100%;
}
div.obecnehr1 {
	height: 1px;
	color: #ffcccc;
	background-color: #ffcccc;
	text-align: center;
	width: 100%;
}
div.obecnehr0 hr {
	display: none;
}
div.obecnehr1 hr {
	display: none;
}